<!DOCTYPE html>
<html>
    <head>
        <title>Fortnyan</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
        <img id="nyancat" alt="nyancat" src="nyancat.gif">
        <img id="dancingdude" alt="dancingdude" src="dancingdude.gif">
    </body>
</html>